@charset "utf-8";

#main_body {
	clear: both;
	width: auto;
	line-height: 140%;
	margin: 0;
	padding: 1px 20px 20px;
}

#main_header {
	margin: 0px;
}

#main #main_a h1, #main_header h1 {
	margin: 0;
	padding: 18px 20px;
	color: #FFF;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h1_bg.png) no-repeat right bottom #0B4EA8;
	background-size: auto 100px;
	border: none;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
#main_body h2 {
	clear: both;
	margin: 20px 0;
	padding: 15px 20px 12px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h2_bg.png) no-repeat right bottom #BBE9FF;
	background-size: auto 50px;
	border: none;
	border-bottom: 2px solid #0B4EA8;
	-webkit-border-radius: 10px 0px 0px 0px;
	-moz-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
}

#main_body h3 {
	clear: both;
	margin: 20px 0;
	padding: 8px 20px 5px 25px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h3_bg.png) repeat-y left center #E9C572;
	border: none;
	border-top: 3px solid #E9C572;
	border-bottom: 3px solid #E9C572;
}

#main_body h4 {
	clear: both;
	margin: 20px 0;
	padding: 8px 20px 5px 25px;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h4_bg.png) repeat-y left center #E4E9ED;
	border: none;
	border-top: 3px solid #E4E9ED;
	border-bottom: 3px solid #E4E9ED;
}

#main_body h5 {
	clear: both;
	margin: 20px 0;
	padding: 8px 20px 5px 25px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h5_bg.png) repeat-y left center;
	border: none;
}

#main_body h6 {
	clear: both;
	margin: 20px 0;
	padding: 8px 20px 5px 25px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.2em;
	background: url(/img/common/h6_bg.png) repeat-y left center;
	border: none;
}

#main #main_a ul,
#main #main_a ol {
	margin: 10px 20px 10px 20px;
}